Subject: Re: [PATCH 0/7] gnu: Add tuxemon.

From: Adam Faiz <[email-masked]>
Date: Mon, 01 Jul 2024 06:24:16 +0000

On 1 July 2024 02:58:55 UTC, jgart <[email-masked]> wrote:
>
>> > +(define-public tuxemon
>> > +  (let ((commit "068b9c44345a86e83b35383a2e372629214f51f3")
>
>Hi Adam, thanks for the contribution.
>
>Is there a reason why you're not using the release tag found here?
>
>https://github.com/Tuxemon/Tuxemon/releases/tag/v0.4.34
>
>If so, can you add a comment as to why this particular commit?
>

I'm not using the v0.4.34 tag because there are important gameplay bugs fixed since then and there hasn't been a new release yet.

I only chose this particular commit because it was the most recent at the time I was writing the package recipe.